[<text>
<title>cassa di risparmio di roma launching cd program</title>
<dateline>    london, march 3 - </dateline>italian savings bank cassa di risparmio
di roma is launching a 100 mln dlr euro-certificate of deposit
issuance program, chase investment bank ltd said as arranger.
    chase will also be a dealer for the program, along with
swiss bank corporation international ltd. chase manhattan bank
na, london branch, will be issuing and paying agent.
    the paper will be issued in denominations of 500,000 and
one mln dlrs.
 reuter
</text>]